Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Thu, 18 Mar 2021 09:59:15 -0400

Chat transcript

	
		
			Name: Jim Woss
		
			E-mail: [email-masked]

	Vincent Thu, 03/18/21 08:47:00 am America/Chicago
	
		Hello. How may I help you?

	Jim Woss 08:47:20 am
	
		Looking for a quote for a full rack / 40 amps of power @ 1808 Swift Dr, Suite A, Oak Brook, IL 60523

	Vincent 08:47:35 am
	
		Okay, that is great!!
	
		But, may I ask is it Colocation or Dedicated?

	Jim Woss 08:48:13 am
	
		i would like to see both options
	
		dedicated would mean caged ?

	Vincent 08:49:26 am
	
		Okay, So Dedicated mean the entire server will be yours however, with Colocation it means you are sharing the space with others too

	Jim Woss 08:49:42 am
	
		so i want rack space
	
		i will bring all my own equipment
	
		so i am looking for 1 full rack
	
		42u
	
		with 40 amps of power
	
		and i will peer my own internet

	Vincent 08:50:44 am
	
		Okay, please confirm you want 42 Units of rack space and the location will be Illinois?

	Jim Woss 08:50:50 am
	
		1808 Swift Dr, Suite A, Oak Brook, IL 60523
	
		correct

	Vincent 08:51:22 am
	
		Thank you, may I have your phone number as well along with the country code?
	
		Are we still connected?

	Jim Woss 08:53:33 am
	
		011-6309156400

	Vincent 08:53:54 am
	
		Thank you for all the details you have provided, Jim.
	
		I have forwarded your request to our sales expert and soon someone will get back to you with a quote.
	
		Is there anything else I can help you with today?
	
		Are we still connected?
	
		It appears that you may be otherwise occupied, so I'll bring this chat session to an end. However, if you have any further questions, please do not hesitate to return to Chat at any time. Goodbye, and have a nice day!

	System 08:58:58 am
	
		Vincent archived the chat

	11m 58s

Chat has been opened from website: https://direct.lc.chat/8807561/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=direct.lc.chat